@charset "utf-8";
/* CSS Document */
#select_meses{
	position:absolute;
	top:8px;
	left:8px;
}
#meses {
	border:1px #ccc solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	height:21px;
	border-radius: 4px;
}
#meses:focus {
	outline: none;
	border:1px solid #009cfe;
}
#select_year{
	position:absolute;
	top:8px;
	left:120px;
}

#textyear{
	border:1px solid #ccc;
	width:55px;
	height:17px;
}
#textyear:focus {
	outline: none;
	border:1px solid #009cfe;
}
#boton_mas{
	position:absolute;
	left:56px;
	top:0px;
	width:20px;
	height:11px;
	background-color:#f9fcfd;
	background-image:url(/img/graficos/flecha_arriba.png);
	border:1px solid #CCC;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	border-top-right-radius: 3px;
}
#boton_mas:hover{
	border:1px solid #009cfe;
}
#boton_mas:active{
	border:1px solid #009cfe;
	background-color:#d0ecfe;
}
#boton_menos{
	position:absolute;
	left:56px;
	top:10px;
	width:20px;
	height:11px;
	background-color:#f9fcfd;
	background-image:url(/img/graficos/flecha_abajo.png);
	border:1px solid #CCC;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-right-radius: 3px;
}
#boton_menos:hover{
	border:1px solid #009cfe;
}
#boton_menos:active{
	border:1px solid #009cfe;
	background-color:#d0ecfe;
}
#dias{
	position:relative;
	width:277px;
	height:178px;
}
#calendario{
	position:relative;
	width:277px;
	height:178px;
	background-image:url(/img/graficos/fondo_cal.png);
}
#calendario_dias{
	position:absolute;
	width:203px;
	height:119px;
	top:57px;
	left:2px;
}
.dia{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#66ccff;
	text-align:center;
	padding-top:3px;
	width:28px;
	height:15px;
	background-image:url(/img/graficos/dia_gris.png);
	margin-right:1px;
	margin-bottom:1px;
	float:left;
	cursor:pointer;
}
.dia:hover{
	background-image:url(/img/graficos/dia_azul.png);
}
.dia_sabado{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#66ccff;
	text-align:center;
	padding-top:3px;
	width:28px;
	height:15px;
	background-image:url(/img/graficos/dia_gris_finde.png);
	margin-right:1px;
	margin-bottom:1px;
	float:left;
	cursor:pointer;
}
.dia_sabado:hover{
	background-image:url(/img/graficos/dia_azul.png);
}
.dia_domingo{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ff0000;
	text-align:center;
	padding-top:3px;
	width:28px;
	height:15px;
	background-image:url(/img/graficos/dia_gris_finde.png);
	margin-right:1px;
	margin-bottom:1px;
	float:left;
	cursor:pointer;
}
.dia_domingo:hover{
	background-image:url(/img/graficos/dia_azul.png);
}

.dia_vacio{
	position:relative;
	color:#FFF;
	padding-top:2px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	width:28px;
	height:16px;
	margin-right:1px;
	margin-bottom:1px;
	float:left;
}
#dias_semana{
	position:absolute;
	top:38px;
	left:2px;
	width:205px;
	height:18px;
	margin-right:1px;
	margin-bottom:1px;
	float:left;
}

.dia_select{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#66ccff;
	font-weight:bold;
	text-align:center;
	padding-top:3px;
	width:28px;
	height:15px;
	margin-right:1px;
	margin-bottom:1px;
	float:left;
	background-image:url(/img/graficos/dia_amarillo.png);
	cursor:pointer;
}
.dia_select:hover{
	background-image:url(/img/graficos/dia_azul.png);
}
.dia_select_dom{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#F00;;
	font-weight:bold;
	text-align:center;
	padding-top:3px;
	width:28px;
	height:15px;
	margin-right:1px;
	margin-bottom:1px;
	float:left;
	background-image:url(/img/graficos/dia_amarillo.png);
	cursor:pointer;
}
.dia_select_dom:hover{
	background-image:url(/img/graficos/dia_azul.png);
}

#seleccionar {
	position:absolute;
	top:10px;
	width:100px;
	height:20px;
	background-color:#000;
}
#mini_calendario {
	position:absolute;
	right:10px;
	top:9px;
	width:50px;
	height:70px;
}
#mini_calendario_dia{
	position:absolute;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	font-size:34px;
	text-align:center;
	top:20px;
	width:50px;
	height:35px;
}
#mini_calendario_dia_dom{
	position:absolute;
	color:#F00;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	font-size:34px;
	text-align:center;
	top:20px;
	width:50px;
	height:35px;
}
#mini_calendario_mes{
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999;
	width:50px;
	text-align:center;
	height:10px;
	top:12px;
}
#mini_calendario_year{
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	width:50px;
	text-align:center;
	height:10px;
}
#mini_calendario_dia_semana{
	position:absolute;
	bottom:3px;
	left:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#187aaa;
	width:25px;
	text-align:center;
	height:10px;
}